android
  #1  
Old 11-25-2010, 04:56 PM
petermal petermal is offline
Junior Member
 
Join Date: May 2010
Posts: 3
Default Fuze not compatible with Sync

I have Sync in my car and it won't play my Fuze unless I have the firmware 01.01.11a installed. I have upgraded to the current firmware. Can I go back to the original and how would I do it. Any help would be appreciated.
Reply With Quote

Advertisement [Remove Advertisement]

  #2  
Old 11-25-2010, 10:02 PM
FreeZ5's Avatar
FreeZ5 FreeZ5 is offline
Ultra Senior Member
 
Join Date: Nov 2006
Location: Niagara Region, Ontario, Canada
Posts: 2,508
Default

The info that I found on the Ford site says that a Fuze with f/w level 01.01.11a was tested, but other f/w levels have not been tested. It does not imply (to my eyes) that it will only work with that f/w level. Have you actually tried a Fuze with another f/w level and had it fail? What kind of error did you get?

Oh, and most importantly...what f/w level is your Fuze? Because a Fuze at level 02.xx.xx cannot accept a 01.xx.xx level due to hardware differences.

Steve
Reply With Quote

  #3  
Old 11-26-2010, 06:16 AM
petermal petermal is offline
Junior Member
 
Join Date: May 2010
Posts: 3
Default

I take it that I cannot go back to the early firmware?
Reply With Quote

  #4  
Old 11-26-2010, 06:27 AM
Marvin the Martian's Avatar
Marvin the Martian Marvin the Martian is offline
Ultra Senior Member
 
Join Date: Oct 2008
Location: east central NY state
Posts: 10,602
Default

Quote:
Originally Posted by petermal View Post
I take it that I cannot go back to the early firmware?
We can't answer your question until you tell us which firmware is on your player right now.
__________________
iPod Touch 5G 32GB, Touch 4G 32GB, Clip Sport 8GB. Rockbox-> Clip Zip 4GB, iPod Nano 2G 4GB, iPod 5.5G 80GB
2012 Nexus 7 32GB, Asus MeMoPad 8 16+64GB, LG Optimus G Pro, Nokia Lumia 900 and Lumia 520
Reply With Quote

  #5  
Old 11-26-2010, 06:28 AM
skip252 skip252 is offline
Administrator
 
Join Date: Dec 2007
Location: Chicago
Posts: 5,352
Default

If you had the 1.01.11 installed previously you should be able to rollback to that. If you need 1.01.11 it's here. Firmware installation instructions are here. The instructions also will tell you how to determine whether or not you can use 1.01.11.
Reply With Quote

  #6  
Old 11-29-2010, 04:37 PM
petermal petermal is offline
Junior Member
 
Join Date: May 2010
Posts: 3
Default

The current firmware is 02/03.33a
Reply With Quote

  #7  
Old 11-29-2010, 04:40 PM
skip252 skip252 is offline
Administrator
 
Join Date: Dec 2007
Location: Chicago
Posts: 5,352
Default

That's a V2. There's no way to put the 1.01.11 firmware on there. The hardware is different.
Reply With Quote

  #8  
Old 11-29-2010, 05:44 PM
saratoga saratoga is offline
Rockbox Developer / Moderator
 
Join Date: Apr 2007
Posts: 3,625
Default

As far as USB goes, theres pretty much no difference between firmware versions, so whoever told you to use that version was probably full of it.
Reply With Quote

  #9  
Old 11-29-2010, 06:09 PM
FreeZ5's Avatar
FreeZ5 FreeZ5 is offline
Ultra Senior Member
 
Join Date: Nov 2006
Location: Niagara Region, Ontario, Canada
Posts: 2,508
Default

petermal....

Way back in post #2, I asked if you had actually tried the Fuze in your car.

Have you? If so, what are the results?

Steve

Last edited by FreeZ5; 11-29-2010 at 08:27 PM.
Reply With Quote

Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



All times are GMT -5. The time now is 01:23 AM.